.list{list-style:none;margin:0;padding:0}
.content-center{justify-content:center!important}
.img-fluid{min-height:70px; max-width:100%;height:auto;background:#f6f6f6; width: 100%;background-size:cover;}
.rounded-circle{border-radius:50%!important;border:1px solid #eee}
.small{line-height:25px;padding-top:0;padding-bottom:0}
.blockquote{background:#fff;padding:30px;-webkit-box-shadow:-20.84px 21.58px 30px 0 rgba(176,176,176,.1);box-shadow:-20.84px 21.58px 30px 0 rgba(176,176,176,.1);margin:35px 0}
.right_sidebar{text-align:left}
.right_sidebar .form-group{margin-bottom:8px}
.right_sidebar .input-group-prepend{margin-right:-1px}
.right_sidebar .input-group-text{background:#fff;border-radius:0;vertical-align:top;font-size:12px;line-height:36px;padding:0 0 0 15px;border:1px solid #eee;border-right:0}
.right_sidebar .form-control{font-size:12px;line-height:24px;color:#ccc;border:1px solid #eee;border-left:0;border-radius:0}
.right_sidebar .text-bottom{font-size:12px}
.right_sidebar .blog_author{text-align:center}
.right_sidebar .blog_author h4{font-size:18px;line-height:20px;color:#222;margin-bottom:5px;margin-top:30px}
.right_sidebar .blog_author p{margin-bottom:0}
.right_sidebar .blog_author .social_icon{padding:7px 0 15px}
.right_sidebar .blog_author .social_icon a{font-size:14px;color:#222;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.right_sidebar .blog_author .social_icon a+a{margin-left:20px}
.right_sidebar .blog_author .social_icon a:hover{color:#328FCA}
.right_sidebar .blog_tags ul li{display:inline-block}
.right_sidebar .blog_tags ul li a{display:inline-block;border:1px solid #eee;border-radius:15px;background:#fff;padding:0 13px;margin-bottom:8px;-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;color:#222;font-size:12px}
.right_sidebar .blog_tags ul li a:hover{background:#328FCA;color:#fff}
.right_sidebar .blog_categories .category-style li{border-bottom:2px dotted #eee;-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;padding-bottom:12px}
.right_sidebar .blog_categories .category-style li a{font-size:14px;line-height:20px;color:#777}
.right_sidebar .blog_categories .category-style li a p{margin-bottom:0}
.right_sidebar .blog_categories .category-style li+li{padding-top:15px}
.right_sidebar .blog_categories .category-style li:hover{border-color:#328FCA}
.right_sidebar .blog_categories .category-style li:hover a{color:#328FCA}
.media{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start}
.right_sidebar .blog_popular .post_item .media-body{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-item-align:center;align-self:center;padding-left:20px}
.right_sidebar .blog_popular .post_item .media-body h3{font-size:14px;line-height:20px;color:#222;margin-bottom:4px;-webkit-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;margin-top:0}
.right_sidebar .blog_popular .post_item .media-body h3:hover{color:#328FCA}
.right_sidebar .blog_popular .post_item .media-body p{font-size:12px;line-height:21px;margin-bottom:0}
.right_sidebar .blog_popular .post_item+.post_item{margin-top:10px}
.right_sidebar{-webkit-box-shadow:0 10px 20px 0 rgba(153,153,153,.1);box-shadow:0 10px 20px 0 rgba(153,153,153,.1);padding:30px}
.right_sidebar .widget_title{font-size:18px;line-height:25px;text-align:left;color:#222;border-bottom:3px solid #328FCA;padding:6px 0 6px 13px;margin-bottom:30px}
.right_sidebar .blog_search .input-group .form-control{font-size:14px;line-height:29px;border:1px solid #eee;width:100%;font-weight:300;color:#777;padding-left:20px;border-radius:45px;z-index:0;background:0 0}
.right_sidebar .blog_search .input-group .btn-default{position:absolute;right:20px;background:0 0;border:0;-webkit-box-shadow:none;box-shadow:none;font-size:14px;color:#777;font-weight:700;padding:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:1}
.blog_post{margin-bottom:40px}
.blog_post .blog_content{padding-left:10px;padding-right:10px}
.blog_post .blog_content .blog_content_inner{background:#fff;margin-top:-100px;position:relative;-webkit-box-shadow:0 10px 20px 0 rgba(153,153,153,.1);box-shadow:0 10px 20px 0 rgba(153,153,153,.1);padding:40px 10px 10px 20px}
.blog_post .blog_content .blog_content_inner .cat{display:inline-block;border:1px solid #328FCA;line-height:28px;padding:0 20px;color:#777;border-radius:15px;font-size:12px;font-family:Roboto,sans-serif;margin-bottom:20px;font-weight:500}
.blog_post .blog_content .blog_content_inner h2{font-size:24px;font-family:Roboto,sans-serif;line-height:30px;color:#222;padding-right:20px;margin-bottom:17px;-webkit-transition:all 300ms linear 0s;-o-transition:all 300ms linear 0s;transition:all 300ms linear 0s}
.blog_post .blog_content .blog_content_inner h2:hover{color:#328FCA}
.blog_post .blog_content .blog_content_inner p{line-height:24px;color:#777;margin-bottom:22px}
.blog_post .blog_content .blog_content_inner .date{color:#777;font-size:12px;font-weight:400;margin-right:25px;-webkit-transition:all 300ms linear 0s;-o-transition:all 300ms linear 0s;transition:all 300ms linear 0s}
.blog_post .blog_content .blog_content_inner .date i{margin-right:3px}
.blog_post .blog_content .blog_content_inner .date .fa:last-child{margin-left:10px}
.blog_post.small .blog_content .blog_content_inner{margin-top:-70px}
.blog_post.small .blog_content .blog_content_inner h4{font-size:18px;line-height:26px;padding-right:0}
.blog_details h3{font-size:36px;font-weight:500;color:#222;margin-bottom:20px;margin-top:30px}
.blog_details p{color:#777;margin-bottom:15px}
.blog_details .blockquote{background:#fff;padding:30px;-webkit-box-shadow:-20.84px 21.58px 30px 0 rgba(176,176,176,.1);box-shadow:-20.84px 21.58px 30px 0 rgba(176,176,176,.1);margin:35px 0}
.blog_details .blockquote p{background:#f9f9ff;margin-bottom:0;border-left:2px solid #328FCA;padding:30px}
.blog_details .date{margin-bottom:15px}
.blog_details .date i{margin-right:3px}
.blog_details .date .fa:last-child{margin-left:10px}
.rebelblog-post .promo{background:#f61f43;color:#fff;font-size:14px;padding:5px 15px;position:absolute;right:10px;top:20px}
.jssocials-share-link{border-radius:50%}
.product-grid-zoom .product-image-zoom,.rebelblog-post .product-grid-zoom{overflow:hidden}
.rebelblog-post .product-grid-zoom{text-align:center;position:relative}
.product-grid-zoom .product-image-zoom a{display:block}
.rebelblog-post .product-grid-zoom .product-image-zoom img{width:100%;height:auto;transition:all .5s ease 0s}
.rebelblog-post .product-grid-zoom:hover .product-image-zoom img{transform:scale(1.1)}
.rebelblog-post .product-grid-zoom .product-content{padding:12px 12px 15px;transition:all .5s ease 0s}
.rebelblog-post .product-grid-zoom .title{font-size:13px;font-weight:600;margin:0 0 10px;transition:all .3s ease 0s}
.rebelblog-post .product-grid-zoom .title a{color:#000}
.rebelblog-post .product-grid-zoom .title a:hover{color:#2e86de}
.rebelblog-post .product-grid-zoom .price{font-size:15px;font-weight:600;color:#175593}
.rebelblog-post .product-grid-zoom .price span{color:#999;font-size:15px;font-weight:400;text-decoration:line-through;margin-left:7px;display:inline-block}
.rebelblog-post .no-gutters{border:1px solid #eee;margin-left:-1px;margin-top:-1px;margin-bottom:0}
.xrow{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}